Retrieve a policy

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Zerion Identity MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp"
  }
}

Close
GET /policies/{policy_id}

Path parameters

  • policy_id string Required

    id of the policy

Responses

  • 200 */*

    OK

    Hide response attributes Show response attributes object
    • created_date string
    • description string
    • id string Required
    • modified_date string
    • name string Required
    • permissions array Required
    • profile_id number
    • role_type string
    • server_id string
    • type string
    • used_as string
    • user_groups array
    • users array
GET /policies/{policy_id}
curl \
 --request GET 'https://identity.zerionsoftware.com/v1/policies/self' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "created_date": "string",
  "description": "string",
  "id": "string",
  "modified_date": "string",
  "name": "string",
  "permissions": [],
  "profile_id": 42.0,
  "role_type": "string",
  "server_id": "string",
  "type": "string",
  "used_as": "string",
  "user_groups": [],
  "users": []
}